

/* CSS from section stylesheet blocks */
.our-story-blocks:nth-child(even) .block-content{background:#d2ecef;order:1;-webkit-order:1}.our-story-blocks:nth-child(even) .block-img{order:2;-webkit-order:2}@media (max-width: 639px){.our-story-blocks:nth-child(even) .block-content{order:2;-webkit-order:2}.our-story-blocks:nth-child(even) .block-img{order:1;-webkit-order:1}}